## nvidia-imex-570 570.86.15

=== debian/changelog ===
nvidia-imex-570 (570.86.15-0ubuntu0.24.04.1) noble; urgency=medium

  * Introduce 570 series
  * New upstream release 570.86.15 ERD1 (LP: #2095341)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Jan 2025 11:56:00 +0100
