## nvidia-imex-570 570.124.06

=== debian/changelog ===
nvidia-imex-570 (570.124.06-0ubuntu1) plucky; urgency=medium

  * New upstream release 570.124.06 ERD2 (LP: #2100845)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 04 Mar 2025 11:41:25 +0100

nvidia-imex-570 (570.86.15-0ubuntu1) plucky; urgency=medium

  * Introduce 570 series
  * New upstream release 570.86.15 ERD1 (LP: #2095341)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Jan 2025 11:55:48 +0100
