## nvidia-imex-570 570.148.08

=== debian/changelog ===
nvidia-imex-570 (570.148.08-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release 570.148.08 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 28 May 2025 10:25:14 +0200

nvidia-imex-570 (570.148.03-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release 570.148.03 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 05 May 2025 12:00:41 +0200

nvidia-imex-570 (570.133.20-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release 570.133.20 ERD3 (LP: #2107567)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Apr 2025 15:18:09 +0200

nvidia-imex-570 (570.124.06-0ubuntu0.24.10.1) oracular; urgency=medium

  * New upstream release 570.124.06 ERD2 (LP: #2100845)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 04 Mar 2025 11:41:37 +0100

nvidia-imex-570 (570.86.15-0ubuntu0.24.10.1) oracular; urgency=medium

  * Introduce 570 series
  * New upstream release 570.86.15 ERD1 (LP: #2095341)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 27 Jan 2025 11:55:54 +0100
