## nvidia-imex-570 570.158.01

=== debian/changelog ===
nvidia-imex-570 (570.158.01-0ubuntu1) questing; urgency=medium

  * New upstream release 570.158.01 ERD5 (LP: #2114898)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 18 Jun 2025 14:02:13 +0200

nvidia-imex-570 (570.148.08-0ubuntu1) questing; urgency=medium

  * New upstream release 570.148.08 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 28 May 2025 10:25:02 +0200

nvidia-imex-570 (570.148.03-0ubuntu1) questing; urgency=medium

  * New upstream release 570.148.03 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 05 May 2025 12:00:27 +0200
