## nvidia-imex-570 570.172.08

=== debian/changelog ===
nvidia-imex-570 (570.172.08-0ubuntu1) questing; urgency=medium

  * New upstream release 570.172.08 (LP: #2117176)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 19:54:45 +0200
