## nvidia-imex-570 570.195.03

=== debian/changelog ===
nvidia-imex-570 (570.195.03-0ubuntu0.24.04.2) noble; urgency=medium

  * New upstream release 570.195.03 (LP: #2125755)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 26 Sep 2025 16:01:50 +0200

nvidia-imex-570 (570.172.08-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.172.08 (LP: #2117176)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 19:54:58 +0200

nvidia-imex-570 (570.158.01-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.158.01 ERD5 (LP: #2114898)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 18 Jun 2025 14:02:25 +0200

nvidia-imex-570 (570.148.08-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.148.08 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 28 May 2025 10:25:21 +0200

nvidia-imex-570 (570.148.03-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.148.03 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 05 May 2025 12:00:48 +0200

nvidia-imex-570 (570.133.20-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.133.20 ERD3 (LP: #2107567)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Apr 2025 15:18:15 +0200

nvidia-imex-570 (570.124.06-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release 570.124.06 ERD2 (LP: #2100845)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 04 Mar 2025 11:41:31 +0100
