## nvidia-imex-570 570.211.01

=== debian/changelog ===
nvidia-imex-570 (570.211.01-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 570.211.01 ERD (LP: #2137576)

 -- Noah Wager <noah.wager@canonical.com>  Tue, 13 Jan 2026 18:10:44 -0800

nvidia-imex-570 (570.195.03-0ubuntu0.25.04.3) plucky; urgency=medium

  * Fix dependencies between packages (LP: #2129682)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 Oct 2025 14:58:46 +0200

nvidia-imex-570 (570.195.03-0ubuntu0.25.04.2) plucky; urgency=medium

  * New upstream release 570.195.03 (LP: #2125755)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 26 Sep 2025 16:01:44 +0200

nvidia-imex-570 (570.172.08-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 570.172.08 (LP: #2117176)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 19:54:52 +0200

nvidia-imex-570 (570.158.01-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 570.158.01 ERD5 (LP: #2114898)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 18 Jun 2025 14:02:19 +0200

nvidia-imex-570 (570.148.08-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 570.148.08 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 28 May 2025 10:25:08 +0200

nvidia-imex-570 (570.148.03-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 570.148.03 ERD4 (LP: #2109958)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 05 May 2025 12:00:34 +0200
