=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 Package: nvidia-imex-570
 Architecture: amd64 arm64
 Depends:
- nvidia-kernel-common-570-server (= ${binary:Version}),
+ nvidia-kernel-common-570-server-570.211.01 [!i386],
  ${misc:Depends}, ${shlibs:Depends}
 Provides: nvidia-imex
 Replaces: nvidia-imex
